<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTaskSel Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmTaskSel Structure

Visual Basic
C#
C++/CLI
Passed as argument to IEdmTaskProperties::SetSel.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmTaskSel
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmTaskSel : System.ValueType

C++/CLI |
--- | ---

    public value class EdmTaskSel : public System.ValueType

# Example

struct EdmTaskSel{
EdmObjectType meType;
integer mlID;
integer mlParentID;
integer mlVersion;
string mbsConfiguration;
};

# Remarks

The struct contains a selected item that should be processed by the task.

# See Also

####

EdmTaskSel Members
EPDM.Interop.epdm Namespace
Programming Tasks

# Availability

SOLIDWORKS PDM Professional 2010